How to install openslide-tools on Debian Unstable (Sid)